.section-about {
  background-color: $color-grey-light-1;
  padding: 25rem 0;
  margin-top: -20vh;

  &.heading-secondary {
    text-align: center;
  }
}

.section-features {
  padding: 20rem 0;
  background-image: linear-gradient(to right bottom, rgba($primary-color-light, .8), rgba($primary-color-dark, .8)), url(../../img/nat-4.jpg);
  transform: skewY(-7deg);
  margin-top: -12rem;
 & > * {
   transform: skewY(7deg);
 }
}

.section-tours {
  background-color: $color-white;
  padding: 30rem 0;
  margin-top: -12rem;
}

.section-story {
  position: relative;
  padding: 10rem 0;
}

.section-booking {
  padding: 15rem 0;
  background-image: linear-gradient(to right bottom, $primary-color-light, $primary-color-dark);
}

.book {
  background-image: linear-gradient(90deg, rgba($color-white, .9) 0%,rgba($color-white, .9) 50%, transparent 50%), url(../../img/nat-10.jpg);
  background-size: 100%;
  border-radius: $default-radius;
  box-shadow: 0 $default-shadow 4rem rgba($color-black, .2);
  height: 50rem;
  &__form {
    width: 50%;
    padding: 6rem;
  }
}